#
# Makefile  -  makefile for netboot include files
#
# Copyright (C) 2003-2007 Gero Kuhlmann   <gero@gkminix.han.de>
#
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
#
# $Id: Makefile,v 1.9 2007/02/01 12:09:21 gkminix Exp $
#


# Include makefile configuration
include ../make.config
include ../make.rules


all:


install:	nblib.h
		$(INSTALL) -d $(DESTDIR)$(includedir)
		$(INSTALL_DATA) nblib.h $(DESTDIR)$(includedir)/nblib.h


clean:
	rm -f .depend

distclean:	clean
	rm -f config.h version.h

realclean: 	distclean

